Bug 74577 - should require mozilla-nspr>=35:1.0.1 not 1.0.1
should require mozilla-nspr>=35:1.0.1 not 1.0.1
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-09-26 16:00 EDT by Jim Radford
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-07 11:35:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Radford 2002-09-26 16:00:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
I think evolution should require mozilla-{nss,nspr}>=35:1.0.1 not
mozilla-{nss,nspr}>=1.0.1 as it currently d\oes since the old mozilla-{nss,nspr}
from redhat-7.3 provided mozilla-{nss,nspr} = 35:0.9.9-7 which is clearl\y
greater than 1.0.1 but not greater than 35:1.0.1 so it satisfies the requirement
when it should\n't (I'm assuming).
Comment 1 Jeremy Katz 2002-10-31 17:39:48 EST
Included in CVS, will be in next build
Comment 2 Miloslav Trmac 2004-02-07 11:35:05 EST
Fix confirmed in evolution-1.4.5-8.

Note You need to log in before you can comment on or make changes to this bug.